
html{font-size:62.5%;}
body {font:normal 100% Arial,sans-serif;font-size:14px; font-size:1.4rem; } 
.wenzi2{
    text-align: center;
    width: auto;
    height: 15px;
   color: #c64aae;
  }

.yonghu{
    text-align: center;
    font-size: 15px;
    color: #6d6868;
  }
  .footer {
    text-align: center;
    font-size: 12px
    }

    .top{
      text-align: center;
    }

    body {
      /*加载背景图：图片地址 不平铺 */
      background: url(img/zhuy.png) no-repeat center center;
      /* 让背景图基于容器大小伸缩 */
      background-size: cover;
      /* background-attachment设置背景图像是否固定或者随着页面的其余部分滚动。
        scroll 背景图片随着页面的滚动而滚动，这是默认的。
         fixed 背景图片不会随着页面的滚动而滚动。
          local 背景图片会随着元素内容的滚动而滚动。*/
      background-attachment: fixed;
    }

    p.a{
     font-family: "微软雅黑";
      text-align: left;
      font-size: 30px;
      font-weight: bold;
      font-family: ARIAL,"Microsoft Yahei","微软雅黑";
    }
    p.ziti2{
      text-align: left;
      font-size: 30px;
      font-weight: bold;
    }
    p.ziti3{
      text-align: left;
      font-size: 30px;
      font-weight: bold;
    }
    p.ziti4{
      text-align: left;
      font-size: 30px;
      font-weight: bold;
    }
    p.ziti5{
      text-align: left;
      font-size: 30px;
      font-weight: bold;
    }
p.zitihj{
     line-height: 45px;
     letter-spacing:5px;
     text-indent: 20px;
    }